Subject: Re: bug#59028: [PATCH] Rewrite the `kill-buffer-delete-auto-save' tests

From: Matt Armstrong <[email-masked]>
Date: Wed, 16 Nov 2022 10:54:27 -0800

Stefan Kangas <[email-masked]> writes:

> Matt Armstrong <[email-masked]> writes:
>
>> It may be possible to change ert's batch runner to hide each test's
>> `message' output, perhaps printing it only if the test fails.
>
> That's a good idea.  How about opening a feature request to track it?

Done as bug#59317.

And with that, and Eli's commits, I'll close this bug.  Thanks.